BDU:2022-06873: Уязвимость браузеров Firefox, Firefox ESR и почтового клиента Thunderbird, связанная с выходом операции за границы буфера, позволяющая нарушителю вызвать отказ в обслуживании или выполнить произвольный код

Описание уязвимости Уязвимость браузеров Firefox, Firefox ESR и почтового клиента Thunderbird связана с выходом операции за границы буфера. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, вызвать отказ в обслуживании или выполнить произвольный код путем открытия специально созданной вредоносной веб-страницы
Вендор Canonical Ltd., ООО «РусБИТех-Астра», Slackware Linux Inc., Сообщество свободного программного обеспечения, Mozilla Corp.
Наименование ПО Ubuntu, Astra Linux Special Edition (запись в едином реестре российских программ №369), Slackware, Debian GNU/Linux, Thunderbird, Mozilla Firefox, Mozilla Firefox ESR
Версия ПО
  • 18.04 LTS (Ubuntu)
  • 1.6 «Смоленск» (Astra Linux Special Edition)
  • 20.04 LTS (Ubuntu)
  • -current (Slackware)
  • 11 (Debian GNU/Linux)
  • 1.7 (Astra Linux Special Edition)
  • до 102.5 (Thunderbird)
  • до 107 (Mozilla Firefox)
  • до 102.5 (Mozilla Firefox ESR)
  • 15.0 (Slackware)
Тип ПО Операционная система, Прикладное ПО информационных систем
Операционные системы и аппаратные платформы
Тип ошибки Выход операции за границы буфера в памяти
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 15.11.2022
Базовый вектор уязвимости
Уровень опасности уязвимости Критический уровень опасности (базовая оценка CVSS 2.0 составляет 10)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 8,8)
Возможные меры по устранению уязвимости
Использование рекомендаций:
Для программных продуктов Mozilla Corp.:
https://www.mozilla.org/en-US/security/advisories/mfsa2022-47/
https://www.mozilla.org/en-US/security/advisories/mfsa2022-48/
https://www.mozilla.org/en-US/security/advisories/mfsa2022-49/

Для Ubuntu:
https://ubuntu.com/security/notices/USN-5726-1

Для Slackware:
http://www.slackware.com/security/viewer.php?l=slackware-security&y=2022&m=slackware-security.411598

Для Debian:
https://security-tracker.debian.org/tracker/DSA-5282-1
Для ОС Astra Linux:
использование рекомендаций производителя: https://wiki.astralinux.ru/astra-linux-se16-bulletin-20221220SE16

Для ОС Astra Linux Special Edition 1.7:
использование рекомендаций производителя: https://wiki.astralinux.ru/astra-linux-se17-bulletin-2022-1221SE17MD
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Манипулирование структурами данных
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация Данные уточняются
Последние изменения